This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 805634 - Screenshot needed for the "Use JON for SOA to Delete an Archive" section
Screenshot needed for the "Use JON for SOA to Delete an Archive" section
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: doc-Administration_Guide (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: David Le Sage
ecs-bugs
: Documentation
Depends On:
Blocks: 802597
  Show dependency treegraph
 
Reported: 2012-03-21 13:41 EDT by Len DiMaggio
Modified: 2012-05-19 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined CSProcessor Builder: 1.1
Last Closed: 2012-03-21 20:53:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (113.82 KB, image/png)
2012-03-21 13:41 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2012-03-21 13:41:12 EDT
Description of problem:

See the attached file.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2012-03-21 13:41:49 EDT
Created attachment 571793 [details]
Screenshot

Note You need to log in before you can comment on or make changes to this bug.